<?php include_once 'init-lite.php'; 
if (isset($_POST['kevalue'])) {

	
	//SELECT ID,Descr,keyname,kevalue FROM configWeb"
	$updateSQL = sprintf("UPDATE configWeb SET kevalue=%s WHERE ID=%s",
						   GetSQLValueStringGBK($_POST['kevalue'], "text"),
						  GetSQLValueStringGBK($_POST['ID'], "int")
						   );
	$orders->exec($updateSQL);
	echo 'SAVE in '.date("H:i:s");

};
?>